.pt_product-search-result .primary-content .category-page {
    margin: 0 30px 0 0;
    float: left;
}

.category-page-border {
    border-bottom: 1px solid #626262;
    padding: 10px 0 6px 3px;
    height: 18px;
}

.subheading section {
    float: left;
    margin: 0 30px 0 0;
    font-size: 13px;
}

.sub-category {
    overflow: hidden;
    position: relative;
    margin: 16px 0 0 0;
}

.sub-category {
    border-bottom: solid 1px #626262;
}

.sub-category:last-of-type {
    border-bottom: 0;
}

.subcat-name {
    margin: 0 0 5px 0;
    width: 12%;
    padding: 0 5px;
    line-height: 1em;
    float: left;
    box-sizing: border-box;
}

.category-container {
    margin: 4px 0 5px 0;
    float: right;
    width: 88%;
    box-sizing: border-box;
}

.top-cat-kunstler {
    margin-top: 10px;
}

.top-cat-kunstler + .category-container {
    margin-top: 10px;
}
.subcat-tile {
    float: left;
    margin: 0 26px 25px 0;
    width: 145px;
}

.subcat-tile:first-child,
.subcat-tile.category-first,
.subcat-tile:nth-child(4n+1) {
    margin-left: 26px;
}

.subcat-tile:last-child,
.subcat-tile:nth-child(4n+4) {
    margin-right: 0;
}

.subcat-tile a {
    font-size: 12px;
    word-wrap: break-word;
}

.subcat-tile.subcat-see-more {
    border: 1px solid #333;
    box-sizing: border-box;
}

.see-more .arrow02-right span {
    background-position: -139px -556px;
    width: 18px;
    height: 34px;
    background-image: url('../images/basic-sprite.png');
    background-repeat:no-repeat;
    display: inline-block;
    position: relative;
    top: 0;
    float: right;
    margin: 0 5px;
    right: 0;
}

.top-cat-kunstler {
    margin: 20px 25px 10px;
    display: inline;
}

.category-page-border .subheading {
    margin: 0;
}

.category-page-border .arrow02-right span {
    display: none;
}

.category-page-border .subheading  .arrow02-right:before {
    content: "";
    background-position: -29px -570px;
    width: 7px;
    height: 12px;
    background-image: url('../images/basic-sprite.png');
    background-repeat: no-repeat;
    display: inline-block;
    position: relative;
    top: 1px;
    margin:0 9px 0 0;
}

.sub-category .see-more {
    position: relative;
    width: 143px;
    height: 146px;
    text-align: center;
    background: #ccc;
    margin: 0;
    display: block;
}

.sub-category .see-more a {
    position: relative;
    display: inline-block;
    color: #626262;
    line-height: 34px;
    text-align: center;
    vertical-align: middle;
    padding: 55px 10px;
}

.sub-category .see-more:after {
    width: 0;
    height: 0;
    border-top: 17px solid transparent;
    border-bottom: 17px solid transparent;
    border-left: 17px solid #333;
    background: none;
    margin-top: 2px;
}

.artists-cat-top {
    margin: 15px 0 0 15px;
    width: 85%;
    margin-left: 119px;
}

#artists-az {
    width: 85%;
    float: left;
    margin-top: 15px;
}

.pt_product-search-result #artists-az {
    margin-left: 119px;
}

.category-page a {
    color: #c93;
    font: bold 16px Arial, Helvetica, sans-serif;
    line-height: 16px;
}

.subheading .arrow02-right {
    color: #626262;
    font: normal 16px Arial, Helvetica, sans-serif;
    font-weight: normal;
}

.primary-content .anchor-name {
    font-weight: bold;
    font-size: 16px;
    color: #626262;
}

.subcat-tile a img {
    border: 1px solid #333;
    max-width: 143px;
}

.name {
    display: block;
    margin-top: 5px;
}

.subcat-list {
    margin: 0 0 0 0;
    overflow: hidden;
}

.subcat-list .subcat-tile.category-first {
    margin-right: 26px;
}

.subcat-list:after {
    content: "";
    clear: both;
    display: table;
}

#artists-az .letter .li-letter {
    float: left;
    padding-right: 10px;
    margin-right: 3px;
}
